@font-face {
  font-family: "ic"; /* Project id 1073867 */
  src: url('//at.alicdn.com/t/c/font_1073867_0v14jgdw587o.woff2?t=1785058417875') format('woff2'),
       url('//at.alicdn.com/t/c/font_1073867_0v14jgdw587o.woff?t=1785058417875') format('woff'),
       url('//at.alicdn.com/t/c/font_1073867_0v14jgdw587o.ttf?t=1785058417875') format('truetype');
}

.ic {
  font-family: "ic" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ic-siye:before {
  content: "\e6b5";
}

.ic-siye2:before {
  content: "\e6b6";
}

.ic-suixi2:before {
  content: "\e6f3";
}

.ic-ailianshuo:before {
  content: "\e6d2";
}

.ic-lianhua:before {
  content: "\e6b7";
}

.ic-yufojie:before {
  content: "\e6b9";
}

.ic-fo3:before {
  content: "\e6ba";
}

.ic-siye3:before {
  content: "\e6bb";
}

.ic-tangseng:before {
  content: "\e671";
}

.ic-yuanwen:before {
  content: "\e6ac";
}

.ic-huaban1:before {
  content: "\e6ad";
}

.ic-dujing:before {
  content: "\e6ae";
}

.ic-nianfogongxiu:before {
  content: "\e6b1";
}

.ic-foxiang-mian:before {
  content: "\e6b2";
}

.ic-gradient1:before {
  content: "\e6ab";
}

.ic-search:before {
  content: "\e6a6";
}

.ic-tongzhi:before {
  content: "\e66c";
}

.ic-yuanjiao:before {
  content: "\e6a4";
}

.ic-yinying:before {
  content: "\e6a5";
}

.ic-sys-user:before {
  content: "\e6a2";
}

.ic-fozu:before {
  content: "\e6a0";
}

.ic-feedback:before {
  content: "\e69a";
}

.ic-playlist:before {
  content: "\e679";
}

.ic-suiji:before {
  content: "\e672";
}

.ic-liebiao1:before {
  content: "\e698";
}

.ic-danqu:before {
  content: "\e6c5";
}

.ic-play-prev:before {
  content: "\e66e";
}

.ic-play-next:before {
  content: "\f343";
}

.ic-speed:before {
  content: "\e646";
}

.ic-muted:before {
  content: "\e65c";
}

.ic-pause:before {
  content: "\ec79";
}

.ic-volume-u:before {
  content: "\e6f7";
}

.ic-volume-d:before {
  content: "\e926";
}

.ic-nianzhu:before {
  content: "\e68d";
}

.ic-nianzhu1:before {
  content: "\e699";
}

.ic-langdu1:before {
  content: "\e69b";
}

.ic-lianhua7:before {
  content: "\e69d";
}

.ic-chan4:before {
  content: "\e611";
}

.ic-chan3:before {
  content: "\e608";
}

.ic-lianhua2:before {
  content: "\e683";
}

.ic-xindeng:before {
  content: "\e68a";
}

.ic-xiaoheshang:before {
  content: "\e614";
}

.ic-chan2:before {
  content: "\e68c";
}

.ic-guji6:before {
  content: "\e750";
}

.ic-xiangyun5:before {
  content: "\e68e";
}

.ic-fofa:before {
  content: "\e68f";
}

.ic-yue:before {
  content: "\e690";
}

.ic-fota:before {
  content: "\e80f";
}

.ic-lotus:before {
  content: "\e691";
}

.ic-guji:before {
  content: "\e69e";
}

.ic-huofo:before {
  content: "\e692";
}

.ic-hezhang:before {
  content: "\e694";
}

.ic-guji1:before {
  content: "\e856";
}

.ic-wan1:before {
  content: "\e695";
}

.ic-guji4:before {
  content: "\f342";
}

.ic-guji3:before {
  content: "\e696";
}

.ic-zidian:before {
  content: "\e697";
}

.ic-xiangyun4:before {
  content: "\e74d";
}

.ic-xiangyun2:before {
  content: "\e754";
}

.ic-xiangyun1:before {
  content: "\e755";
}

.ic-xiangyun3:before {
  content: "\e756";
}

.ic-guji2:before {
  content: "\e6bf";
}

.ic-add-box:before {
  content: "\e682";
}

.ic-clear-all:before {
  content: "\e6e0";
}

.ic-cloud-upload:before {
  content: "\eae5";
}

.ic-done-all:before {
  content: "\e666";
}

.ic-prev:before {
  content: "\e609";
}

.ic-play:before {
  content: "\e680";
}

.ic-next:before {
  content: "\e681";
}

.ic-up:before {
  content: "\ef1d";
}

.ic-down:before {
  content: "\ef1e";
}

.ic-cancel:before {
  content: "\eab0";
}

.ic-first:before {
  content: "\e607";
}

.ic-last:before {
  content: "\e997";
}

.ic-check:before {
  content: "\e67f";
}

.ic-download2:before {
  content: "\e67d";
}

.ic-heading:before {
  content: "\e686";
}

.ic-code:before {
  content: "\e84f";
}

.ic-undo:before {
  content: "\e7c1";
}

.ic-redo:before {
  content: "\e7c2";
}

.ic-align-t2:before {
  content: "\e6ec";
}

.ic-align-b2:before {
  content: "\e6f6";
}

.ic-text-format:before {
  content: "\eb25";
}

.ic-link:before {
  content: "\e6c4";
}

.ic-print:before {
  content: "\ecd4";
}

.ic-clear:before {
  content: "\e6cc";
}

.ic-underlined:before {
  content: "\e67c";
}

.ic-strikethrough:before {
  content: "\e65e";
}

.ic-list-bulleted:before {
  content: "\eb7a";
}

.ic-list-numbered:before {
  content: "\eb7b";
}

.ic-align-c2:before {
  content: "\eb81";
}

.ic-align-j2:before {
  content: "\eb82";
}

.ic-align-l2:before {
  content: "\eb83";
}

.ic-bold:before {
  content: "\eb85";
}

.ic-quote:before {
  content: "\eb90";
}

.ic-today:before {
  content: "\ed68";
}

.ic-align-r2:before {
  content: "\e844";
}

.ic-text-size:before {
  content: "\e9cc";
}

.ic-access-time:before {
  content: "\e96e";
}

.ic-indent-d:before {
  content: "\eb51";
}

.ic-indent-i:before {
  content: "\eb52";
}

.ic-italic:before {
  content: "\e6fa";
}

.ic-lens:before {
  content: "\ebc4";
}

.ic-tune:before {
  content: "\e7ae";
}

.ic-priority-high:before {
  content: "\ea80";
}

.ic-yuyin:before {
  content: "\e7d4";
}

.ic-liebiao:before {
  content: "\e802";
}

.ic-video:before {
  content: "\e8dc";
}

.ic-start:before {
  content: "\e67a";
}

.ic-stop:before {
  content: "\e67b";
}

.ic-xunhuan1:before {
  content: "\e674";
}

.ic-xunhuan:before {
  content: "\e678";
}

.ic-baidupan:before {
  content: "\e9b8";
}

.ic-gongju:before {
  content: "\e66f";
}

.ic-ximalaya:before {
  content: "\e7bd";
}

.ic-shipin:before {
  content: "\e66d";
}

.ic-langdu:before {
  content: "\e689";
}

.ic-hua5:before {
  content: "\e669";
}

.ic-hua2:before {
  content: "\e66a";
}

.ic-hua4:before {
  content: "\e66b";
}

.ic-lian3:before {
  content: "\e64e";
}

.ic-fo1:before {
  content: "\e668";
}

.ic-fo2:before {
  content: "\e63e";
}

.ic-foshou1:before {
  content: "\e63f";
}

.ic-fojing1:before {
  content: "\e643";
}

.ic-foshou2:before {
  content: "\e644";
}

.ic-fozi1:before {
  content: "\e6dd";
}

.ic-fozhu1:before {
  content: "\e645";
}

.ic-hua:before {
  content: "\e647";
}

.ic-chan1:before {
  content: "\e677";
}

.ic-fo:before {
  content: "\e648";
}

.ic-suixi:before {
  content: "\e649";
}

.ic-xianglu1:before {
  content: "\e64a";
}

.ic-fzzhong1:before {
  content: "\e64b";
}

.ic-lian2:before {
  content: "\e64c";
}

.ic-zhi:before {
  content: "\e64f";
}

.ic-zhujian:before {
  content: "\e63a";
}

.ic-sync:before {
  content: "\e638";
}

.ic-upload1:before {
  content: "\e634";
}

.ic-upload:before {
  content: "\e621";
}

.ic-gradient:before {
  content: "\e6c3";
}

.ic-style:before {
  content: "\e6da";
}

.ic-colorize:before {
  content: "\e667";
}

.ic-data:before {
  content: "\e633";
}

.ic-bag:before {
  content: "\e64d";
}

.ic-web:before {
  content: "\e6ea";
}

.ic-exchange:before {
  content: "\e630";
}

.ic-move:before {
  content: "\e62f";
}

.ic-size-s:before {
  content: "\e62e";
}

.ic-size-m:before {
  content: "\e628";
}

.ic-size-l:before {
  content: "\e62b";
}

.ic-group:before {
  content: "\ef1a";
}

.ic-color:before {
  content: "\e615";
}

.ic-config:before {
  content: "\e62d";
}

.ic-self-cfg:before {
  content: "\e62a";
}

.ic-closeall:before {
  content: "\e751";
}

.ic-sidebar:before {
  content: "\ed5c";
}

.ic-addto:before {
  content: "\e61e";
}

.ic-copy:before {
  content: "\e6f5";
}

.ic-ungroup:before {
  content: "\e624";
}

.ic-map-pin:before {
  content: "\ec11";
}

.ic-bottom:before {
  content: "\e61f";
}

.ic-top:before {
  content: "\e629";
}

.ic-center:before {
  content: "\e619";
}

.ic-align-l:before {
  content: "\e7b3";
}

.ic-align-r:before {
  content: "\e612";
}

.ic-align-t:before {
  content: "\e61c";
}

.ic-align-b:before {
  content: "\e620";
}

.ic-range:before {
  content: "\e82d";
}

.ic-desktop:before {
  content: "\e610";
}

.ic-plane:before {
  content: "\e61d";
}

.ic-size:before {
  content: "\e6e5";
}

.ic-magic:before {
  content: "\e601";
}

.ic-location:before {
  content: "\e742";
}

.ic-tile:before {
  content: "\e8d9";
}

.ic-trash:before {
  content: "\e87c";
}

.ic-close:before {
  content: "\e670";
}

.ic-rotate-l:before {
  content: "\e617";
}

.ic-rotate-r:before {
  content: "\e623";
}

.ic-flip-h:before {
  content: "\e61a";
}

.ic-flip-v:before {
  content: "\e61b";
}

.ic-original:before {
  content: "\e8c8";
}

.ic-refresh:before {
  content: "\e6e8";
}

.ic-more5:before {
  content: "\e60f";
}

.ic-more6:before {
  content: "\e60d";
}

.ic-more4:before {
  content: "\e60c";
}

.ic-more2:before {
  content: "\e60b";
}

.ic-gengduo1:before {
  content: "\e618";
}

.ic-more1:before {
  content: "\e60a";
}

.ic-home:before {
  content: "\e63c";
}

.ic-more3:before {
  content: "\e63d";
}

.ic-more:before {
  content: "\e685";
}

.ic-message:before {
  content: "\e600";
}

.ic-chexiao:before {
  content: "\e605";
}

.ic-bianxie:before {
  content: "\e673";
}

.ic-error1:before {
  content: "\e675";
}

.ic-error2:before {
  content: "\e676";
}

.ic-share:before {
  content: "\e684";
}

.ic-tanhao1:before {
  content: "\e687";
}

.ic-tanhao2:before {
  content: "\e688";
}

.ic-duihao:before {
  content: "\e68b";
}

.ic-image:before {
  content: "\e693";
}

.ic-refresh1:before {
  content: "\e69c";
}

.ic-wenhao1:before {
  content: "\e69f";
}

.ic-duihao1:before {
  content: "\e6af";
}

.ic-duihao2:before {
  content: "\e6b0";
}

.ic-fullscreen-exit:before {
  content: "\e79d";
}

.ic-full:before {
  content: "\e7b0";
}

.ic-login:before {
  content: "\e728";
}

.ic-info:before {
  content: "\e640";
}

.ic-books:before {
  content: "\e6a1";
}

.ic-email:before {
  content: "\e602";
}

.ic-bianji:before {
  content: "\e60e";
}

.ic-ditu:before {
  content: "\e613";
}

.ic-weizhi:before {
  content: "\e642";
}

.ic-user-add:before {
  content: "\e616";
}

.ic-download1:before {
  content: "\e639";
}

.ic-stack:before {
  content: "\e63b";
}

.ic-user:before {
  content: "\e6a3";
}

.ic-logout:before {
  content: "\e769";
}

.ic-max:before {
  content: "\e67e";
}

.ic-warning-o:before {
  content: "\e969";
}

.ic-warning:before {
  content: "\e96b";
}

.ic-zuidahua2:before {
  content: "\e7a7";
}

.ic-plus:before {
  content: "\e940";
}

.ic-minus:before {
  content: "\e941";
}

.ic-login1:before {
  content: "\e73c";
}

.ic-logout1:before {
  content: "\e73d";
}

.ic-saoyisao:before {
  content: "\e665";
}

.ic-weixin:before {
  content: "\e603";
}

.ic-qq:before {
  content: "\e604";
}

.ic-fangxing:before {
  content: "\e606";
}

.ic-adduser:before {
  content: "\e6d4";
}

.ic-setting:before {
  content: "\e632";
}

.ic-apps:before {
  content: "\e622";
}

.ic-arrow-dr:before {
  content: "\e625";
}

.ic-arrow-dl:before {
  content: "\e626";
}

.ic-arrow-d:before {
  content: "\e627";
}

.ic-arrow-l:before {
  content: "\e62c";
}

.ic-arrow-r:before {
  content: "\e631";
}

.ic-heart0:before {
  content: "\e942";
}

.ic-arrow-ur:before {
  content: "\e635";
}

.ic-arrow-u:before {
  content: "\e636";
}

.ic-arrow-ul:before {
  content: "\e637";
}

.ic-barcode-scan:before {
  content: "\e641";
}

.ic-open-page:before {
  content: "\e664";
}

.ic-down2:before {
  content: "\e6a7";
}

.ic-left2:before {
  content: "\e6a8";
}

.ic-right2:before {
  content: "\e6a9";
}

.ic-up2:before {
  content: "\e6aa";
}

.ic-download:before {
  content: "\e707";
}

.ic-fullscreen:before {
  content: "\e778";
}

.ic-heart:before {
  content: "\e798";
}

.ic-menu:before {
  content: "\e7e9";
}

.ic-menu-d:before {
  content: "\e7ea";
}

.ic-menu-l:before {
  content: "\e7eb";
}

.ic-menu-r:before {
  content: "\e7ec";
}

.ic-menu-u:before {
  content: "\e7ed";
}

.ic-reset:before {
  content: "\e876";
}

.ic-star-half:before {
  content: "\e8be";
}

.ic-star:before {
  content: "\e8bf";
}

.ic-star-outline:before {
  content: "\e8c0";
}

.ic-ta:before {
  content: "\e650";
}

.ic-xianglu:before {
  content: "\e651";
}

.ic-zjtong:before {
  content: "\e652";
}

.ic-bo:before {
  content: "\e653";
}

.ic-zhong:before {
  content: "\e654";
}

.ic-chan:before {
  content: "\e655";
}

.ic-deng:before {
  content: "\e656";
}

.ic-fojing:before {
  content: "\e657";
}

.ic-foshou:before {
  content: "\e658";
}

.ic-wan:before {
  content: "\e659";
}

.ic-fozi:before {
  content: "\e65a";
}

.ic-fotou:before {
  content: "\e65b";
}

.ic-fzzhong:before {
  content: "\e65d";
}

.ic-deng1:before {
  content: "\e65f";
}

.ic-lian:before {
  content: "\e660";
}

.ic-miao:before {
  content: "\e661";
}

.ic-jingping:before {
  content: "\e662";
}

.ic-muyu:before {
  content: "\e663";
}

